generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Tokens
  packageName: Tokens
  useTags: false
files:
  api.mustache:
    templateType: API
    destinationFilename: /TokensSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /TokensSDKInterface.php